body {padding: 0; behavior: url(https://www.whitefence.com/static/csshover.htc); font-family: Arial, Helvetica, sans-serif; margin: 0; font-size: 12px; }
body img {behavior: none !important; behavior: url(https://www.whitefence.com/scripts/client/behavior/ie6pngfix.htc); }
div.qtab-active {padding: 5px; margin: 0; border-top: 1px solid #0076BF; text-align: center; width: 125px; border-left: 1px solid #0076BF; border-right: 1px solid #0076BF; border-bottom: 2px solid #0076BF; background: #0076BF; }
div.qtab-inactive {padding: 5px; border-top: 1px solid #0076BF; text-align: center; width: 125px; border-left: 1px solid #0076BF; border-right: 1px solid #0076BF; margin: 0px 0px 2px 0px; background: #0096d6; }
#CDIG_order_sum .reqField {color: #222; font-size: 9px; }
#CDIG_order_sum .reqField {display: none; }
#CDIG_order_sum .priceTotal {padding: 0.25em 0em 0.25em 0em; display: block; text-align: left; width: 92px; font-size: 12px; }
#CDIG_order_sum .qPackageLink {text-decoration: underline; font-weight: normal; display: inline; width: 88px; font-size: 12px; }
#CDIG_order_sum .dl, #CDIG_order_sum .dataLabelLink {padding-right: 4px; overflow: hidden; display: block; width: 86px; font-size: 10px; }
#CDIG_order_sum td {padding-bottom: 0.5em; }
#CDIG_order_sum {position: absolute; top: 0px; width: 190px; left: 570px; }
#CDIG_order_sum legend {padding: 0px 2px 0px 2px; margin-left: 10px; }
#order-container {position: relative; width: 565px !important; }
#CDIG_order_sum * {padding: 0px; margin: 0px; }
img {padding: 0; border: 0; margin: 0; }
form {padding: 0; border: 0; margin: 0; }
#content-container {padding: 0; top: 0; width: 780px; left: 5px; position: relative; }
#top-nav {padding: 3px; margin: 0; text-align: right; position: absolute; background: url(../qsrimages/whitefence/barney-myorders-back.gif) no-repeat top right; right: 0; top: 0; z-index: 100; }
#custom-foot {margin: 0px 0px 10px 0px; width: 100%; z-index: 1; }
#custom-head {padding: 0; top: 0; width: 100%; left: 0; position: relative; margin: 0px 0px 10px 0px; z-index: 1; }
#head-bar-container {padding: 0; top: 0px; left: 0; position: absolute; margin: 0; }
#head-shopping-container {padding: 0; min-height: 500px; height: auto !important; height: 500px; top: 0; left: 0; position: relative; margin: 0; }
#head-container {padding: 0; top: 0; left: 0; position: relative; margin: 0; }
#bar-container {padding: 0; top: 0; left: 0; position: relative; margin: 0; }
#shopping {padding: 65px 5px 0px 5px; top: 0; left: 0; position: relative; margin: 0; }
#footer {top: 0; width: 100%; left: 0; position: relative; margin: 30px 0px 0px 0px; }
#search {margin: 10px 0px 0px 0px; }
#myorders {padding: 10px; visibility: hidden; top: 15px; width: 60%; height: auto; position: absolute; right: 0; z-index: 1000; }
#myorders-inside {padding: 2px; right: 0; top: 5px; width: auto; height: auto; position: absolute; border: 1px solid #0076bf; background: #FFFFFF; z-index: 1000; }
#demo-top, #demo-bottom {padding: 5px; color: #000000; border-top: 2px solid #FFCC00; text-align: center; font-weight: bold; background: #FFFF99; border-bottom: 2px solid #FFCC00; margin: 10px 0px 10px 0px; font-size: 12px; }
#breadcrumbs {padding: 0px; color: #000000; background: #ECEBEB; margin: 0px 0px 2px 0px; font-size: 13px; }
div.validation-error {padding: 5px; color: #ff0000; border-top: 2px solid #ffd324; background: #FFF6BF; text-align: center; border-bottom: 2px solid #ffd324; font-weight: bold; margin: 12px 0px 12px 0px; font-size: 12px; }
#trust {padding: 10px 0px 0px 0px; border-top: 2px solid #0096d6; vertical-align: middle; margin: 10px 0px 30px 0px; }
div.tab-1, div.tab-2, div.tab-3, div.tab-4, div.tab-5, div.tab-6 {padding: 5px 5px 2px 9px; display: inline; border-top: 1px solid #0076bf; background: #0096D6; text-align: center; border-left: 1px solid #0076bf; border-right: 1px solid #0076bf; margin: 0px 2px 2px 0px; }
div.tab-1-active, div.tab-2-active, div.tab-3-active, div.tab-4-active, div.tab-5-active, div.tab-6-active {padding: 5px 5px 2px 9px; display: inline; border-top: 1px solid #0076bf; text-align: center; border-bottom: 2px solid #0076bf; border-left: 1px solid #0076bf; border-right: 1px solid #0076bf; margin: 0px 2px 0px 0px; background: #0076bf; }
#tab-1 {}
#tab-2 {}
#tab-3 {}
#tab-4 {}
#tab-5 {}
#tab-6 {}
#bar-1 {padding: 5px 5px 5px 15px; top: 0; width: 760px; left: 0; position: relative; margin: 4px 0px 0px 0px; background: #0076bf; z-index: 0; }
#bar-2, #bar-3, #bar-4, #bar-5, #bar-6 {padding: 5px 5px 5px 15px; top: 0; width: 760px; left: 0; position: absolute; border-bottom: 5px solid #FFFFFF; background: #0076bf; z-index: 0; }
a.bar-link:link, a.bar-link:active, a.bar-link:visited, a.bar-link:hover {text-decoration: none; color: #FFFFFF; font-weight: normal; font-size: 10px; }
a.bar-link:hover {text-decoration: underline; }
a.bar-link-b:link, a.bar-link-b:active, a.bar-link-b:visited, a.bar-link-b:hover {text-decoration: none; color: #FFFFFF; font-weight: bold; font-size: 12px; }
a.bar-link-b:hover {text-decoration: underline; }
a.headnav:link, a.headnav:active, a.headnav:visited, a.headnav:hover {text-decoration: none; color: #0076BF; font-weight: bold; margin: 0px 20px 0px 0px; font-size: 10px; }
a.headnav:hover {text-decoration: underline; }
a.headnav-right:link, a.headnav-right:active, a.headnav-right:visited, a.headnav-right:hover {text-decoration: none; color: #FFFFFF; font-weight: bold; margin: 0px 10px 0px 0px; font-size: 12px; }
a.headnav-right:hover {text-decoration: underline; }
a.tablink:link, a.tablink:active, a.tablink:visited, a.tablink:hover {text-decoration: none; color: #FFFFFF; font-weight: bold; border-right: 4px solid #0096D6; border-bottom: 0; }
a.tablink:hover {}
div.tab-1-active a.tablink:link, div.tab-1-active a.tablink:active, div.tab-1-active a.tablink:visited, div.tab-1-active a.tablink:hover, div.tab-2-active a.tablink:link, div.tab-2-active a.tablink:active, div.tab-2-active a.tablink:visited, div.tab-2-active a.tablink:hover, div.tab-3-active a.tablink:link, div.tab-3-active a.tablink:active, div.tab-3-active a.tablink:visited, div.tab-3-active a.tablink:hover, div.tab-4-active a.tablink:link, div.tab-4-active a.tablink:active, div.tab-4-active a.tablink:visited, div.tab-4-active a.tablink:hover, div.tab-5-active a.tablink:link, div.tab-5-active a.tablink:active, div.tab-5-active a.tablink:visited, div.tab-5-active a.tablink:hover, div.tab-6-active a.tablink:link, div.tab-6-active a.tablink:active, div.tab-6-active a.tablink:visited, div.tab-6-active a.tablink:hover {text-decoration: none; color: #FFFFFF; font-weight: bold; border-right: 4px solid #0076bf; border-bottom: 4px solid #0076bf; }
a.footerLink:link, a.footerLink:visited, a.footerLink:hover {text-decoration: none; color: #0096D6; margin: 0px 10px 0px 0px; font-size: 12px; }
a.footerLink:hover {text-decoration: underline; }
ul.headlinks, li.headlinks {padding: 0px 0px 0px 0px; list-style: none; display: inline; list-style-position: outside; margin: 0px 10px 0px 0px; }
ul.headlist, li.headlist {padding: 0; display: inline; list-style-type: none; margin: 0; }
li.headlist {padding: 0; display: inline; width: 100px; margin: 0; }
#trust img {margin: 0px 20px 0px 0px; }
p.cat-head, p.cat-head-top {padding: 0; color: #FFFFFF; font-weight: bold; margin: 15px 0px 0px 0px; font-size: 12px; }
p.cat-head-top {margin: 0px 0px 0px 0px; }
span.faq {color: #0076BF; margin: 0px 10px 0px 0px; font-weight: bold; font-size: 12px; }
p.copyright {padding: 0; color: #333333; margin: 10px 0px 10px 0px; font-size: 10px; }
input.search, input.search-on {padding: 2px; color: #0076BF; width: 100px; border: 1px solid #0096D6; margin: 0px 5px 0px 0px; font-size: 10px; }
input.search {background: url(../static/images/search.gif) no-repeat left #FFFFFF; }
input.search-on {background: #FFFFFF; }
.priceTotal {padding: 10px; color: #000000; font-weight: bold; font-size: 16px; }
.price {color: #000000; font-weight: bold; font-size: 17px; }
td.selected {background: #999999; }
td.deselected {background: #CCCCCC; }
td.default {background: #FFFFFF; }
.largeMenu {text-decoration: none; color: #FFFFFF; font-size: 16px; }
a.qPlanPackageFeatureLink {text-decoration: underline; color: #000000; font-weight: bold; font-size: 12px; }
a.qPackageLink {text-decoration: underline; color: #000000; font-weight: bold; font-size: 14px; }
a.dataElementLink {text-decoration: underline; color: #000000; font-size: 11px; }
a.dataLabelLink {text-decoration: underline; color: #000066; font-weight: bold; font-size: 11px; }
a.textLink {text-decoration: underline; color: #000000; font-size: 11px; }
span.sm {color: #FF6600; font-size: 12px; }
span.d {color: #000000; font-size: 11px; }
span.dl {color: #000066; font-weight: bold; font-size: 11px; }
span.dlf {color: #000066; font-weight: lighter; font-size: 10px; }
span.columnHeader {color: #003f75;; font-weight: bold; font-size: 12px; }
span.h {color: #FF6600; font-weight: bold; font-size: 16px; }
span.sh {color: #000066; font-weight: bold; font-size: 12px; }
span.t {color: #000000; font-size: 11px; }
tr.default {background: #FFFFFF; }
span.et {color: #ff0000; font-weight: bold; font-size: 12px; }
span.atf {color: #ff0000; font-weight: lighter; font-size: 10px; }
span.qn {color: #000000; font-size: 11px; }
span.qs {color: #009900; font-weight: bold; font-size: 11px; }
span.qsp {color: #000000; font-weight: bold; font-size: 12px; }
a.textFinePrintLink {text-decoration: underline; color: #000000; font-weight: lighter; font-size: 10px; }
a.columnHeaderLink {text-decoration: none; color: #003f75;; font-weight: bold; font-size: 12px; }
a.columnHeaderLink:hover {text-decoration: underline; }
tr.shadow {background: #EBEBEB; }
span.qH {color: #000000; font-weight: bold; font-size: 16px; }
span.tf {color: #000000; font-weight: lighter; font-size: 10px; }
span.dm {color: #000000; font-size: 12px; }
span.at {color: #ff0000; font-size: 12px; }
a.atLink {text-decoration: underline; color: #ff0000; font-weight: bold; font-size: 12px; }
span.q {color: #003f75; font-weight: bold; font-size: 12px; }
span.qsd {color: #000000; font-weight: lighter; font-size: 11px; }
span.ql {color: #000000; font-size: 11px; }
span.qp {color: #000000; font-weight: bold; font-size: 11px; }
a.qStandardFeatureLink {text-decoration: none; color: #003f75; font-size: 11px; }
a.qStandardFeatureLink:hover {text-decoration: underline; }
span.tl {color: #000000; font-weight: bold; font-size: 11px; }
span.txl {font-weight: bold; font-size: 13px; }
p.pageBreak {page-break-after: always; }
td.highlighted {background: #CCCCFF; }
.boldWhite {color: #ffffff; font-weight: bold; font-size: 13px; }
a.errorLink {text-decoration: underline; color: #ffffff; font-weight: bold; font-size: 11px; }
span.greyout {color: #999999; font-size: 10px; }
td.yellow {background: #f2ff1d; }
.formTableBkgd {background-color: #666666; }
.defaultHeaderBkgd {background-color: #0096D6; }
.formLabel {color: #000000; background-color: #CCCCCC; font-size: 11px; }
input {color: #000000; font-size: 11px; }
.button1 {color: #ffffff; background-color: #999999; font-weight: bold; font-size: 12px; }
span.tooltipContainer {text-decoration: none; position: relative; z-index: 0; }
span.tooltipContainer:hover {z-index: 25; }
span.tooltipContainer span.tooltip {display: none; }
span.tooltipContainer:hover span.tooltip {text-decoration: none; display: block; color: #000; background-color: #FF9; top: 1em; width: 10em; left: 1em; text-align: center; position: absolute; border: 1px solid #000; }
fieldset.outliner {border-style: solid; padding: 10px; border-color: #cccccc; border-width: 2px; background: #FFFFFF; clear: both; margin: 0px; }
fieldset.sensitiveData {border-style: none; padding: 5px; border-color: #cccccc; color: #000; margin: 0px; border-width: 1px; clear: both; background: #eeeeee; }
.footerhead {color: #ffffff; background-color: #BEBEBE; font-size: 12px; }
.footerBkgd {background-color: #FFFFFF; }
.toggleTD {background-color: #ECEBEB; }
a.toggle {text-decoration: none; font-weight: bold; font: 12px Arial, Helvetica, sans-serif; }
.breadcrumbTD {background-color: #ECEBEB; font: 13px Arial, Helvetica, sans-serif; }
.breadcrumbTextOff {color: #666666; }
.BannerTableOutline {border: 1px solid #C0C0C0; padding: 2px; }
.SpecialsCompareTD {border-top: 1px solid #CCCCCC; border-left: 1px none #CCCCCC; border-right: 1px none #CCCCCC; border-bottom: 1px none #CCCCCC; background: #EAEAEA; }
.menucontainer {text-align: left; width: 142; font-size: 12px; }
.submenu a {text-decoration: none; padding: 5px 0px 5px 5px; display: block; color: #FFFFFF; background-color: #0076bf; font-weight: bold; border-bottom: 3px solid #0096D6; border-top: 3px solid #0096D6; font-size: 12px; }
.submenu a:hover {text-decoration: underline; }
.menu a {text-decoration: none; padding: .25px 0px .25px 5px; display: block; color: #FFFFFF; background-color: #0096D6; }
.menu a:hover {color: #FF6600; background-color: #0096D6; }
.selectedMenu a {text-decoration: none; padding: .25px 0px .25px 5px; display: block; color: #FF6600; background-color: #0096D6; font-weight: bold; }
.selectedMenu a:hover {color: #FF6600; background-color: #0096D6; }
.button {padding: 3px 2px 3px 2px; color: #000000; background-color: #E5E5E5; font-weight: bold; font-size: 12px; }
.buttonLink {text-decoration: underline; padding: 3px 2px 3px 2px; color: #000000; background-color: #FFFFFF; font-weight: bold; border: 0; font-size: 11px; }
.spinner {background: url(../static/images/spinner.gif) no-repeat center 5px; width: 110px; height: 100px; }
.spinnerText {padding: 20px 0px 0px 0px; text-align: center; font-weight: bold; height: 100px; width: 110px; vertical-align: middle; font-size: 12px; }
.popup_title {display: none; }
.popup_content {display: none; }
th.price {background-color: #FFFFCC; }
td.price {background-color: #FFFFCC; }
span.tooltipContainer:hover div.bubbletip {display: block; }
span.tooltipContainer div.bubbletip {line-height: 14px; display: none; color: #006eb7; text-align: left; margin-left: -230px; left: 50%; position: absolute; width: 237px; background: transparent url(../qsrimages/whitefence/tooltips/tip_white_vertical_middle.png) repeat scroll 0px -200px !important; top: 50%; margin-top: -23px; height: auto; background-image: url(../qsrimages/whitefence/tooltips/tip_white_vertical_middle.gif); font-size: 12px; }
span.tooltipContainer div.bubbletip * {padding: 0px; border: 0px; background: transparent; margin: 0px; }
span.tooltipContainer div.bubbletip h3 {line-height: 35px; border: 0px; overflow: hidden; color: #222; text-align: center; width: 100%; left: 0px; position: absolute; text-indent: -1500px; margin: 0px; padding: 0px; top: -30px; font-weight: bold; background-image: url(../qsrimages/whitefence/tooltips/tip_white_vertical_top.gif); height: 30px; background: transparent url(../qsrimages/whitefence/tooltips/tip_white_vertical_top.png) top left no-repeat !important; font-size: 14px; }
span.tooltipContainer div.bubbletip div.content {padding: 5px 30px 5px 15px; width: auto; height: auto; }
span.tooltipContainer div.bubbletip div.content ul {margin-left: 18px; }
span.tooltipContainer div.bubbletip div.bottom {top: 100%; width: 100%; left: 0px; position: absolute; height: 39px; background-image: url(../qsrimages/whitefence/tooltips/tip_white_vertical_bottom.gif); clear: both; background: transparent url(../qsrimages/whitefence/tooltips/tip_white_vertical_bottom.png) bottom left no-repeat !important; }
.chattracking {padding: 0; top: 0; left: 0; position: absolute; margin: 0; }
@media screen {.reqField {vertical-align: middle; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF;font-weight: bold;font-size: 14px;}}
@media print {.reqField {display:none;}}